@import "lib.css" screen;

:root {
    --bg: #044674;
}

.none{
    display: none;
}

body{
    display: flex;
    flex-direction: column;
    color: aliceblue;
    font-family: akrobat-regular;
}
.overlay{
    z-index: 2332;
    position: fixed;
    top: 0;
    left: 0;bottom: 0;right: 0;
    background: rgba(0, 0, 0, .7);
}
.wrapper{
    position: relative;
    flex-grow: 1;
    background: #fff;
}
main{
    width: 100%;
    display: flex;
    flex-direction: column;
}
main.width80{
    width: 80%;
}
aside{
    width: 20%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background-color: #060608;
    background-image: url(../images/123.png);
    background-position: 100% 100%;
    background-size: 60px;
    background-repeat: no-repeat;
}
.drop-menu{
    display: none;
    width: 100%;
    justify-content: flex-start;
    flex-direction: column;
    position: absolute;
    top: -400px;
    left: 0;
    right: 0;
    background-color: var(--bg);
    transition: all .5s;
}
.drop-menu.drop{
    top: 50px;
}
.drop-menu-btn{
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 10px;
    border: 1px solid transparent;
    border-bottom-color: #fff;
    text-transform: uppercase;
}
.drop-menu-btn.bbtn{
    background-color: var(--bg);
    color: #fff;
}
.drop-menu-wrapper{
    position: relative;
    display: none;
    height: 50px;
    box-shadow: -2px 0 8px 0 rgb(0 0 0 / 77%);
    justify-content: space-between;
    z-index: 2333;
    background-color: var(--bg);
}
.drop-menu-content{
    flex: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 5px;
}
.drop-menu-swith{
    flex: 1;
    max-width: 50px;
    min-width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-self: center;
    cursor: pointer;
}
.switch-btn{
    color: aliceblue;
    font-size: 22px !important;
    align-self: center;
}
.logo5{
    width: 30px;
    height: 30px;
    display: block;
}
.drop-menu-a{
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    margin-left: 15px;
}
.drop-menu-a:hover{
    text-decoration: underline;
}
.aside-logo{
    display: block;
    margin: 9px auto 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.aside-logo img{
    width: 45px;
    height: 45px;
}
.brand-text-2{
    color: #fff;
    font-size: 26px;
    line-height: 1.4em;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1px;
}
.brand-text-2:hover{
    text-decoration: underline;
}
.aside-menu-wrapper{
    display: flex;
    flex-direction: column;
}
.aside-menu-btn{
    color: #fff;
    font-size: 16px;
    line-height: 1.6em;
    text-align: left;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 1%;
    margin-left: auto;
    padding-left: 25px;
    border-radius: 0px;
    background-color: transparent;
    padding-top: 9px;
    padding-bottom: 9px;
    cursor: pointer;
    border-bottom: 1px solid transparent;
}

.aside-menu-btn:hover, .aside-menu-btn.active{
    border-bottom: 1px solid #fff;
}
.aside-menu-btn.active:hover{
    background-color: #fff;
    color: #000;
}
.aside-menu-btn.bbtn:hover{
    background-color: #fff;
    color: #f14d2e;
}
.aside-menu-btn.zakaz, .drop-menu-btn.zakaz {
    background-color: #ffea9b;
    color: #0a0917;
}
.aside-menu-btn:active {
    box-shadow: inset 0 2px 4px 0 rgb(0 0 0 / 84%);
}
.aside-menu-btn.zakaz:hover, .aside-menu-btn.zakaz.active{
    background-color: #ff9500;
}
.marta-r{
    font-size: 20px;
}

@media(max-width: 1025px){
    .marta-r {font-size: 15px;}
    .aside-menu-btn {
        font-size: 15px;
        padding-left: 15px;}
    .brand-text-2 {font-size: 20px;}
    .aside-logo img {
        margin-top: 10px;
        margin-bottom: 10px;
        width: 35px;
        height: 35px;}
    aside{width: 23%;}
    main.width80{width: 78%;}
}
@media(max-width: 801px){
    aside{width: 0%;display: none;}
    .wrapper{flex-direction: column;}
    .drop-menu-wrapper{display: flex;}
    .drop-menu{display: flex;z-index: 2333;}
    main.width80{width: 100%;}
    main{flex: 1;}
}
@media(max-width: 601px){
    .drop-menu-btn{font-size: 14px;}
    .switch-btn {font-size: 18px !important;}
    .drop-menu-content{padding-left: 10px;}
}

/* menu */

.menu{
    flex: 1;
    padding: 3%;
}
.inner-menu{
    width: 100%;
    max-width: 600px;
}
.container{
    flex: 1;
    display: flex;
    flex-direction: column;
}


/* gggggggggggggggggggggggggggggggggggggggggggggggggggggg */

.none{
    display: none;
}
.first{
    min-height: 970px;
    background-image: url(../images/-2.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    display: flex;
    /*justify-content: flex-end;*/
    padding-top: 13%;
    padding-bottom: 6%;
    flex-direction: column;
}
@media(max-width: 1367px){
    .first {min-height: 629px;}
}
[src="images/allergii.png"]{
    width: 312px;
    height: 100px;
}
[src="images/otnoscheniy.png"]{
    width: 400px;
    height: 63px;
}
.text-block-396 {
    font-size: 100px;
    line-height: 1em;
}

/*''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''*/

.container{
    position: relative;
    z-index: 2001;
}
.more-container{
    position: relative;
    z-index: 2002;
    background: #fff;
}
.cena{
    position: fixed;
    left: 1%;
    top: 0%;
    right: auto;
    bottom: auto;
    z-index: 2003;
    cursor: pointer;
    max-width: 130px;
    transition: .3s;
}
.cena img{
    display: block;
    max-width: 100%;
}
@media(min-width: 802px){
    .cena:hover{
        transform: scale(.9);
        top: -8px;
    }
}

.stack__l {
    padding-bottom: 0.9rem;
}
.text-block-397 {
    margin-top: 9%;
    margin-bottom: 5%;
    font-size: 18px;
}
.first_content{
    flex: 1;
    min-width: 300px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.btn {
    margin-top: 3%;
    background-color: #bc0304;
    color: #fff;
    padding-right: 2em;
    padding-left: 2em;
    width: 90%;
    max-width: 310px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 24px;
    line-height: 61px;
    transition: .3s;
    border-radius: 2em;
    outline: none;
}
.btn:hover{
    background-color: #e00223;
    background-image: none;
    color: #fff;
}
@media(max-width: 1367px){
}
@media(max-width: 801px){
    .cena{
        position: absolute;
        top: 50px;
    }
    .cena img {
        max-width: 70px;
    }
}
@media(max-width: 500px){
    .btn {
    }
}
.web_arrow{
    position: relative;
    top: -1px;
    margin-left: 1rem;
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.btn_text {
    display: inline-block;
    font-weight: 400;
    letter-spacing: 2px;
    color: #fff;
    font-size: 24px;
    line-height: 61px;
}
.rotate {
    transform: rotateX(90deg);
}
.top5{
    position: relative;
    top: 5%;
}

@media(max-width: 1025px){
    [src="images/otnoscheniy.png"] {
        width: 256px;
        height: auto;
    }
    [src="images/allergii.png"] {
        width: 225px;
        height: auto;
    }
}
@media(max-width: 450px){
    .text-block-397 {font-size: 15px;}
    .text-block-396 {font-size: 66px;}
    .first {
        min-height: 330px;
        padding-bottom: 5%;
        background-image: radial-gradient(56% 15%, #Fff, transparent), url(../images/-2.jpg);
        background-position: center, 50% 50%;
        background-size: 100% 100%, cover;
        background-repeat: no-repeat, no-repeat;
        background-attachment: scroll, scroll;
    }
}

body{color: #000;}
/*aside_win*/

.side_win_img{
    position: absolute;
    width: 40px;
    height: 40px;
    top: 10px;
    right: 10px;
    cursor: pointer;
    transition: .3s;
}
[src="images/hone2.png"]{
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: auto;
    max-width: 292px;
}
.side_win_img:hover{
    transform: scale(.7);
}
.rotate{
    transform: rotateX(90deg);
}
.text-block-312 {
    margin-bottom: 7px;
    color: #fff;
    font-size: 22px;
    line-height: 1.4em;
    text-align: center;
}
.bold-text-152 {
    color: #ffd200;
    font-size: 30px;
}
.text-span-39 {
    color: #e00223;
}
.text-block-313 {
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
}
.embed{
    margin-bottom: 11px;
    text-align: center;
}
.aside_btn{
    transition: .3s;
    border-radius: 50px;
    border-radius: 50px;
    background-color: #bc0304;
    background-image: none;
    color: #fff;
    font-size: 24px;
    letter-spacing: 2px;
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    line-height: 1.8em;
    text-align: center;
    max-width: 500px;
    text-transform: uppercase;
    padding: 9px 15px;
}
.aside_btn:hover{
    background-color: #e00223;
    background-image: none;
    color: #fff;
}

/*------------author_2-----------*/

.author_2{
    padding: 3%;
}
.author_2_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 458px;
}
.author_2_img img{
    max-width: 100%;
}
.author_2_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.heading-49 {
    margin-bottom: 1%;
    color: #000;
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 400;
}
.bold-text-14 {
    color: #830000;
}
.unordered-list-5 {
    margin-top: 0px;
    margin-left: 0px;
    color: #830000;
    font-size: 30px;
    list-style-type: square;
}
.text-block-256 {
    padding-bottom: 0%;
    color: #000;
    font-size: 18px;
    font-weight: 400;
}
.w-col-4 {
    width: 33.33333333%;
    position: relative;
    float: left;
}
.text-block-255 {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 5%;
    align-self: center;
    border-left: 5px solid #0a3b5c;
    color: #192024;
    font-size: 24px;
    line-height: 1.2em;
}
.bold-text-5 {
    color: #830000;
    font-size: 30px;
}

@media(max-width: 1025px){
    .heading-49 {font-size: 34px;}
    .w-col-4 {flex: 1;}
    .author_2_img {min-width: 200px;max-width: 297px;}
}
@media(max-width: 416px){
    .w-col-4 {min-width: 240px;}
}


/*-----------desc----------*/

.desc{
    padding: 3%;
    background: #fff;
}
.desc_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.desc_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 320px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
.desc_img img{
    max-width: 120%;
    margin-bottom: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.heading-51 {
    color: #192024;
    font-size: 44px;
    line-height: 1.2em;
    margin-bottom: 10px;
}
.div-block-63 {
    width: 90%;
    max-width: 300px;
    height: 2px;
    margin-bottom: 5%;
    background-color: #d92d25;
}
.text-block-225 {
    margin-bottom: 2%;
    color: #192024;
    line-height: 1.4em;
}
.c-item{
    flex: 1;
    min-width: 240px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 240px;
}
.inner-c-item{
    padding: 11% 5%;
    border-radius: 200px;
    box-shadow: 4px 4px 18px 4px rgba(72, 169, 0, 0.22);
}
.inner-c-item img{
    display: block;
    width: 100%;
    max-width: 120px;
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
}
.text-block-345 {
    font-size: 18px;
    text-align: center;
}
.list-14 {
    color: #02aac5;
    font-size: 30px;
    list-style-type: square;
}
.text-block-225 {
    margin-bottom: .5%;
    color: #192024;
    font-size: 18px;
    line-height: 1.4em;
}

@media(max-width: 1025px){
    .text-block-225 br:not(.br){display: none;}
    .desc_img {min-width: 199px;max-width: 220px;}
    .desc_content {justify-content: flex-start;}
    .desc_img img{display: block;margin-left: auto;margin-right: auto;}
}
@media(max-width: 866px){
}
@media(max-width: 450px){
    .desc_img{order: -1;}
    .heading-51 {font-size: 32px;}
    .c-item{margin-bottom: 15px;}
}

/*------------why----------*/

.why{
    background-image: url(../images/872.png);
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background-color: #fff;
    padding: 5% 3%;
}
.why_content{
    width: 100%;
    max-width: 640px;
    padding-right: 10px;
    padding-left: 10px;
}
.section-heading.centered {
    margin-bottom: 1%;
    padding-top: 20px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-size: 44px;
    text-transform: uppercase;
}
.text-block-5 {
    font-size: 16px;
    line-height: 1.5em;
    text-align: left;
}
.text-span-42 {
    text-decoration: underline;
}
.text-block-227 {
    color: #192024;
    line-height: 1.4em;
    text-align: left;
}

@media(max-width: 1025px){
    .why_content {max-width: 437px;}
    .why {background-position: 63% 50%;}
    .text-block-5 br:not(.br){display: none;}
}
@media(max-width: 416px){
    .why {background-position: 12% 50%;}
}

/*org*/

.org{
    background-color: #ffd200;
    padding-top: 5%;
    padding-bottom: 5%;
}
.org_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.org_img{
    flex: 1;
    min-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 320px;
}
.org_img img{
    width: 70%;
    max-width: 100%;
}
.text-span-24._76 {
    font-size: 18px;
}
.list-14._7766 {
    color: #bc0304;
}

/*----------format--------*/

.format{
    padding: 3%;
    background: #daeaf8;
}
.list-12 {
    list-style-type: decimal;
    font-size: 18px;
}
.text-block-344 {
    margin-bottom: 1%;
    padding-top: 20px;
    padding-bottom: 3px;
    font-size: 44px;
    text-transform: uppercase;
}
.format_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.format_img{
    flex: 1;
    min-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 400px;
}
.format_img img{
    max-width: 100%;
}
.text-block-304 {
    margin-bottom: 2%;
    margin-left: 0%;
    font-size: 16px;
    line-height: 1.4em;
}
.text-block-304 a{
    color: #000;
    transition: .1s;
    display: inline-block;
}
.mailto{
    color: #0000f0 !important;
}
.mailto:hover{
    color: red;
}
.text-block-304 a:hover,
.text-block-332 a:hover{
    text-decoration: underline;
    transform: scale(1.05) translateX(5px);
}
.text-block-342{
    margin-bottom: 12px;
}

@media(max-width: 1025px){
    .text-block-304 br:not(.br){display: none;}
}
@media(max-width: 500px){
    .format_img{margin-top: 20px;}
    .text-block-344 {font-size: 32px;}
}

/*------------author_2-----------*/

.author_2{
    padding: 3%;
    background: #fff;
}
.author_2_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 458px;
}
.author_2_img img{
    max-width: 100%;
}
.author_2_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.heading-49 {
    margin-bottom: 1%;
    color: #000;
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 400;
}
.bold-text-14 {
    color: #ff5e00;
}
.unordered-list-5 {
    margin-top: 0px;
    margin-left: 0px;
    color: #d92d25;
    font-size: 30px;
    list-style-type: square;
}
.text-block-256 {
    padding-bottom: 0%;
    color: #000;
    font-size: 18px;
    font-weight: 400;
}
.w-col-4 {
    width: 33.33333333%;
    position: relative;
    float: left;
    min-width: 202px;
}
.text-block-255 {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 5%;
    align-self: center;
    border-left: 5px solid #d92d25;
    color: #192024;
    font-size: 24px;
    line-height: 1.2em;
}
.bold-text-5 {
    color: #bc0304;
    font-size: 30px;
}

@media(max-width: 1025px){
    .heading-49 {font-size: 34px;}
    .w-col-4 {flex: 1;}
    .author_2_img {min-width: 200px;max-width: 297px;}
}
@media(max-width: 416px){
    .w-col-4 {min-width: 240px;}
}



/*-------------opinions----------*/

.opinions{
    padding: 3%;
    background: #e9ffff;
}
.section-title-group {
    margin-bottom: 20px;
}
.opinions_title{
    color: #313131;
    font-size: 44px;
    text-align: center;
    text-transform: uppercase;
}
#app{
    max-width: 900px;
    margin: 0 auto;
    padding: 10px 40px 20px 40px;
}
@media(max-width: 1367px){
    .section-heading.centered {font-size: 39px;}
}
@media(max-width: 600px){
    #app {padding: 10px 10px 10px 10px;}
    .section-heading.centered {font-size: 32px;}
    .text-block-314 {font-size: 25px;}
}
@media(max-width: 416px){
    .opinions_title {font-size: 28px;}
}

/*----------------cost----------*/

.cost{
    padding: 2% 3% 3%;
    background-image: url(../images/lid.jpg);
    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background-color: #daeaf8;
}
.cost_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.cost_img img {
    width: 120%;
    max-width: 120%;
}
.inner_cost_content{
    position: relative;
    left: 0%;
    top: -15px;
    right: 0%;
    bottom: auto;
    display: flex;
    min-height: 500px;
    padding: 15% 11% 7%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../images/465.png);
    background-position: 50% 0%;
    background-size: contain;
    background-repeat: no-repeat;
}
.cost_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.text-block-305 {
    font-size: 36px;
    line-height: 1.4em;
    font-weight: 600;
    text-align: center;
}
.bold-text-133 {
    color: #a00202;
    font-size: 40px;
}
[src="images/0.gif"]{
    display: block;
    width: 80px;
    margin-right: auto;
    margin-left: auto;
}
.gift_btn{
    width: 100%;
    max-width: 320px;
    margin-bottom: 32px;
    padding-left: 37px;
    background-color: #036dca;
    background-image: url(../images/456.png);
    background-position: 4% 40%;
    background-size: 14%;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.58);
    line-height: 2em;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 9px 15px;
    display: block;
    color: white;
    transition: .2s;
}
.gift_btn:hover{
    box-shadow: none;
}
.gift_off_content{
    flex: 1;
    min-width: 200px;
}
.gift_off_img{
    flex: 1;
    min-width: 160px;
}
.gift_off_img img{
    display: block;
    width: 100%;
    max-width: 200px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
}
.bold-text-157 {
    font-size: 26px;
    line-height: 1.2em;
    text-align: left;
}
.bold-text-157._4536 {
    font-size: 24px;
}
.text-block-332 {
    margin-bottom: 20px;
    font-size: 16px;
}
.text-block-173 {
    margin-bottom: 7%;
    color: #192024;
    font-size: 30px;
    line-height: 1.4em;
    text-align: center;
}
.bold-text-160 {
    color: #f3002e;
    font-size: 32px;
}
.gift_btn_1{
    padding-left: 15px;
    border-radius: 50px;
    background-color: #0a575c;
    line-height: 1.5em;
    width: 100%;
    max-width: 320px;
    margin-bottom: 10px;
    background-position: 5% 40%;
    background-size: 14%;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.58);
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    padding: 9px 15px;
    color: white;
}
.gift_btn_1:hover{
    box-shadow: none;
}
@media(max-width: 1025px){
    .text-block-305 {font-size: 28px;}
    .inner_cost_content {top: -10px;}
}
@media(max-width: 601px){
    .cost_img img {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
        display: block;}
    .inner_cost_content {top: 0px;}
}
@media(max-width: 416px){
    .bold-text-133 {font-size: 31px;}
}

/*-----------limit----------*/

.limit{
    padding: 3%;
}
.text-block-308 {
    margin-bottom: 1%;
    font-size: 70px;
    line-height: 1.2em;
    text-align: center;
}
.limit_items{
    width: 100%;
    max-width: 746px;
    margin-right: auto;
    margin-bottom: 3%;
    margin-left: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.limit_item{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 375px;
    padding: 5% 2%;
    box-shadow: 1px 1px 3px 0 #000;
}
.limit_active{
    background-color: #ffae00;
}
.text-block-290 {
    margin-bottom: 3%;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}
.text-block-291 {
    margin-bottom: 10px;
    color: #5238d8;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 700;
    text-align: center;
}
.text-block-292 {
    margin-bottom: 15px;
    color: #fd052a;
    font-size: 30px;
    line-height: 1.4em;
    font-weight: 900;
    text-align: center;
}
.text-block-307 {
    margin-bottom: 2%;
    font-size: 33px;
    line-height: 1.2em;
    text-align: center;
}
.limit_btn{
    padding-left: 15px;
    border-radius: 50px;
    background-color: #fd052a;
    background-image: none;
    color: #fff;
    font-size: 20px;
    line-height: 2em;
    font-weight: 600;
    width: 100%;
    max-width: 320px;
    margin-bottom: 10px;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.58);
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    padding: 9px 15px;
    margin-left: auto;
    margin-right: auto;
}
.limit_btn:hover{
    box-shadow: none;
}
@media(max-width: 1025px){
    .text-block-308 {font-size: 51px;}
}
@media(max-width: 601px){
    .text-block-308 {font-size: 39px;}
}
@media(max-width: 500px){
    .limit_btn {font-size: 20px;letter-spacing: 2px;}
}

.cost .cost_.cost_img{
    flex: 1;
    min-width: 300px;
    max-width: 400px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.text-block-346 {
    font-size: 36px;
    line-height: 1.2em;
}
.list-13 {
    color: #bc0304;
    font-size: 30px;
    list-style-type: square;
}
.text-block-393 {
    padding-bottom: 10px;
    color: #292525;
    font-size: 18px;
}
@media(max-width: 500px){
    .text-block-346 {font-size: 27px;}
}
.cost .cost_.cost_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.cost .cost_.inner_cost_content{
    position: relative;
    left: 0%;
    top: -26px;
    right: 0%;
    bottom: auto;
    display: flex;
    min-height: 550px;
    padding: 22% 11% 7%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../images/465.png);
    background-position: 50% 0%;
    background-size: contain;
    background-repeat: no-repeat;
}
.cost .cost_.text-block-305 {
    margin-bottom: 8%;
    font-size: 36px;
    line-height: 1.4em;
    font-weight: 600;
    text-align: center;
}
.cost .cost_.bold-text-156 {
    color: #0a3b5c;
    font-size: 30px;
    font-weight: 900;
}
.cost .cost_.bold-text-158 {
    color: #a90030;
    font-size: 30px;
}
.cost .cost_.bold-text-160 {
    font-size: 36px;
}
.cost .cost_.cost_btn{
    width: 98%;
    font-size: 28px;
    display: block;
    max-width: 550px;
    margin-right: auto;
    margin-bottom: 2%;
    margin-left: auto;
    border-radius: 5px;
    background-color: #b20000;
    box-shadow: 1px 1px 3px 0 #000;
    line-height: 2em;
    text-align: center;
    letter-spacing: 4px;
    text-transform: uppercase;
    padding: 9px 15px;
    color: white;
}
.ghj{

}
.cost .cost_.cost_btn:hover{
    background-color: #ffa301;
    box-shadow: none;
    color: #192024;
}
.gift_off_content a{
    display: inline-block;
    transition: .3s;
}
[href="tel:+7 913 733 63 83"],
[href="tel:8 800 350 79 63"]{
    color: #222222;
}
.gift_btn{
    width: 100%;
    max-width: 320px;
    margin-bottom: 10px;
    padding-left: 37px;
    border-radius: 50px;
    background-color: #f60;
    background-image: url(../images/456.png);
    background-position: 5% 40%;
    background-size: 14%;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.58);
    line-height: 2em;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 9px 15px;
    color: white;
}
.gift_btn:hover{
    box-shadow: none;
}
.___{
    padding: 2%;
    background-color: #fff !important;
}
[src="images/452.png"]{
    display: block;
    width: 100%;
    max-width: 281px !important;
    margin-right: auto;
    margin-left: auto;
}
.bold-text-157 {
    font-size: 26px;
    line-height: 1.2em;
    text-align: left;
}
.bold-text-157._4536 {
    font-size: 24px;
}
.text-block-332 {
    font-size: 16px;
}
.podarok2{display: inline-block;
          transition: .1s;}
.podarok2:hover{
    transform: scale(1.05) translateX(5px);
    text-decoration: underline;
}
@media(max-width: 1025px){
    .text-block-173 {font-size: 25px;}
}
@media(max-width: 416px){
    .text-block-173 {font-size: 21px;}
}
@media(max-width: 400px){
    .cost .cost_.inner_cost_content {padding: 1% 11% 7%;}
    .cost .cost_.cost_content{order: -1;}
}




.btngift{
    display: block;
    width: 100%;
    max-width: 550px;
    margin-right: auto;
    margin-bottom: 2%;
    margin-left: auto;
    border-radius: 5px;
    background-color: #b20000;
    box-shadow: 1px 1px 3px 0 #000;
    font-size: 30px;
    line-height: 2em;
    text-align: center;
    letter-spacing: 4px;
    text-transform: uppercase;
    padding: 9px 15px;
    color: white;
    transition: .4s;
}
.btngift:hover{
    background-color: #ffa301;
    box-shadow: none;
    color: #192024;
}
@media(max-width: 600px){
    .gift_btn {background-image: none;}
}
@media(max-width: 416px){
    .cost .cost_.inner_cost_content {top: 8px;}
    .cost .cost_.text-block-305 {font-size: 26px;}
}
.skok{
    animation: skok 1s ease;
}
@keyframes skok{
    0%{opacity: 0; transform: scale(.3);}
    70%{opacity: .7; transform: scale(1.1);}
    100%{opacity: 1; transform: scale(1);}
}

.win2 .modalWindow-inner{
    background: transparent;
}
.win2 .modalWindow-close{
    /*top: -17px;*/
}
.win2{
    background: #0B585C;
    background: -webkit-linear-gradient(top right, #009ad1, #CFFFFB);
    background: -moz-linear-gradient(top right, #009ad1, #CFFFFB);
    background: linear-gradient(to bottom left, #009ad1, #CFFFFB);
}

/*spec*/

.spec{
    position: relative;
    min-height: 800px;
    padding: 2% 4% 4%;
    background-image: url(../images/425.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
.text-block-391 {
    color: #ff0001;
    text-shadow: 1px 1px 6px #fff;
    font-size: 46px;
    line-height: 1.2em;
    text-align: center;
}
.text-block-392 {
    font-size: 44px;
    line-height: 1.2em;
    text-align: center;
}
@media(max-width: 1025px){
    .text-block-391 {font-size: 43px;}
    .text-block-392 {font-size: 37px;}
    .spec {min-height: 581px;}
}
@media(max-width: 450px){
    .text-block-391 {font-size: 24px;}
    .spec {min-height: 314px;}
}

/*gift*/

.gift{
    padding: 3%;
    background-color: #fff;
}
.gift_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.gift_img{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 320px;
}
.gift_img img{
    width: 100%;
    max-width: 100%;
}
.gift_content_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.gift_content_img{
    flex: 1;
    min-width: 70px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 160px;
    border-bottom: 1px solid #d92d25;
}
.gift_content_img img{
    max-width: 80%;
    display: block;
    margin-right: auto;
    margin-left: auto;

}
.heading-49._45._756 {
    margin-bottom: 0%;
    font-size: 56px;
    text-transform: uppercase;
}
.bold-text-14 {
    color: #bc0304;
    font-size: 41px;
}
.text-block-335 {
    width: 100%;

    font-size: 16px;
    text-align: right;
}
.text-block-334 {
    margin-bottom: 10px;
    float: none;
    color: #292525;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 400;
}
.text-block-392 {
    font-size: 36px;
}
@media(max-width: 450px){
    .bold-text-14 {font-size: 27px;}
    .heading-49 {font-size: 24px;}
}


.inner{
    animation: inner 1.5s ease-in-out;
}
@keyframes inner {
    0%{transform: scale(.3); opacity: 0;}
    80%{transform: scale(1.1); opacity: .8;}
    100%{transform: scale(1); opacity: 1;}
}
.inright{
    animation: inright 1.5s ease-in-out;
}
@keyframes inright {
    0%{transform: translate(150px); opacity: 0;}
    100%{transform: translate(0px); opacity: 1;}
}

/*//------------------------------------------------*/

.heading-51 {
    color: #292525;
    font-size: 44px;
    line-height: 1.2em;
    font-weight: 400;
}

/*effect*/

.effect{
    padding: 4%;
    background-color: #e9f2ff;
}
.effect .text-block-344 {
    margin-bottom: 1%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0px;
    border-left: 5px none #0ddac5;
    font-size: 44px;
    text-transform: uppercase;
}
.effect .text-block-344._5544 {
    text-align: center;
}
.div-block-63._5544 {
    margin-right: auto;
    margin-left: auto;
}
.effect_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}

element.style {
}
.text-block-394 {
    margin-bottom: 3%;
    font-size: 36px;
    line-height: 1.2em;
    text-align: left;
}
.bold-text-170 {
    color: #bc0304;
    font-size: 26px;
}



.text-span-24 {
    font-size: 16px;
    text-decoration: none;
}

@media(max-width: 1025px){
    .org{padding: 3%;}
    .why {
        background-position: 51% 20%;
        background-size: 158%;
        background-attachment: scroll;
    }
    .text-block-227 br:not(.br){display: none;}
}
@media(max-width: 450px){
    .effect .text-block-344, .heading-51 {font-size: 32px;}
    .why{background: #e6effe;}
    .org_img img{display: block;margin-left: auto;margin-right: auto;width: 20%;margin-top: 15px;}
}


.list {
    z-index: 1111;
    position: fixed;
    left: 12%;
    top: auto;
    right: auto;
    top: 300px;
    bottom: 12%;
    width: 80px;
    height: 152px;
    background-image: url(../images/_34253453.png);
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

@media(max-width: 1367px){
    .list {left: 9%;}
    .listik2 {right: 28%;width: 74px;}
}
@media(max-width: 450px){
    .text-block-392 {font-size: 26px;}
}

.gft{
    background-color: #100086;
    background-image: url(../images/456.png);
    background-position: 9% 50%;
    background-size: 41px;
    font-size: 17px;
    text-align: right;
    border-radius: 50px;
    color: #fff;
    width: 100%;
    max-width: 320px;
    margin-bottom: 10px;
    display: inline-block;
    padding: 9px 15px;
    cursor: pointer;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.58);
    line-height: 2em;
    font-weight: 600;
    padding-right: 44px;
    letter-spacing: 2px
}
.gft:hover{
    box-shadow: none;
}
.gift_img_content{
    flex: 1;
    min-width: 100px;
    padding: 9px 15px 9px 10px;
    border-right: 5px solid #100086;
}
.gift_img_img{
    max-width: 75px;
    flex: 1;
}
.gift_img_img img{
    display: block;
    width: 54px;
    margin-right: auto;
    margin-left: auto;
}

.text-block-334 {
    margin-bottom: 29px;
    float: none;
    color: #292525;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 400;
}
.gift_content_content{
    flex: 1;
    min-width: 200px;
}
.gift_content_img2{
    flex: 1;
    max-width: 100px;
}
.gift_content_img2 img{
    max-width: 100%;
}
blockquote {
    margin: 0 0 10px 0;
    padding: 10px 20px;
    border-left: 5px solid #d92d25;
    font-size: 18px;
    line-height: 1.4em;
}
@media(max-width: 500px){
    .aside_btn {width: 100%;}
    .gift_content_img2 {min-width: 100%;}
    .gift_content_img2 img {
        max-width: 37%;
        display: block; margin-left: auto;
        margin-right: auto;
    }
    .heading-49._45._756 {font-size: 36px;}
    .gft{background: #100086;padding: 9px 15px;text-align: center}
}

.agft{
    display: block;
    max-width: 500px;
    margin-right: auto;
    margin-bottom: 5%;
    margin-left: auto;
    line-height: 2.8em;
    padding: 9px 15px;
    border-radius: 50px;
    background-color: #bc0304;
    background-image: none;
    color: #fff;
    font-size: 20px;
    width: 100%;
    font-weight: 600;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.58);
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.agft:hover{
    box-shadow: none;
}

@media(max-width: 600px){
    .agft {padding: 9px 5px;font-size: 17px;letter-spacing: 1px;}
}

/*sila*/

.sila{
    padding: 5%;
    background-color: #fcfcfc;
    background-image: url(../images/_tt.jpg);
    background-position: 100% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}
.sila_content{
    flex: 1;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}
.sila_img{
    flex: 1;
    display: none;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 360px;
}
.sila_img img{
    max-width: 100%;
}
.list-15 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #d10000;
    font-size: 30px;
    font-weight: 700;
    list-style-type: decimal;
}
.text-block-399 {
    padding-bottom: 2%;
    color: #292525;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
@media(max-width: 1025px){
    .sila{
        background: #fcfcfc;
    }
    .sila_img{display: block;}
}
@media(max-width: 500px){
    .sila{
        background: #fcfcfc;
        padding-bottom: 0;
    }
}

/*----------------garant--------------*/

.win11 .modalWindow-inner{
    padding: 2% 3% 5% 5%;
    background: url(../images/qqqqq.png) 50% 50%/100% 100% no-repeat;
}
.win11 .modalWindow-close {
    position: absolute;
    top: 28px;
    right: 36px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: .3s;
}
.text-block-21{
    margin-bottom: 16px;
    color: #a30302;
    font-size: 44px;
    line-height: 1.4em;
    text-align: center;
}
.block_1{
    flex: 1;
    min-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
}
.block_2{
    flex: 1;
    min-width: 200px;
    padding-left: 10px;
    padding-right: 10px;
}
.text-block-22{
    margin-bottom: 2%;
    font-size: 24px;
    font-weight: 400;
}
.text-block-23{
    line-height: 1.3em;
    font-size: 16px;
}
.text-span-71 {
    text-decoration: underline;
}
._br{display: none;}

@media(max-width: 801px){
    .text-block-915 {font-size: 43px;}
    .win11 .modalWindow-close {
        top: 16px;
        right: 15px;}
    .win11 .modalWindow-inner {background: url(../images/qqqqq.png) 50% 50%/108% 109% no-repeat;}
    .text-block-21 {font-size: 39px;}
}
@media(max-width: 700px){
    .win11 .modalWindow-close {
        top: 12px;
        right: 12px;
        width: 30px;
        height: 30px;}
}
@media(max-width: 650px){
    .text-block-21 {margin-bottom: 7px; font-size: 32px;}
    .text-block-23 br:not(.br){display: none;}
    .win11 .modalWindow-inner {padding: 2% 2% 5% 2%;}
}
@media(max-width: 500px){
    .text-block-915 {font-size: 34px;}
    .win11 .modalWindow-close {right: 6px;}
    .block_1, .block_2 {padding-left: 11px;padding-right: 11px;}
    .block_1{margin-bottom: 8px;}
    .text-block-21 {font-size: 26px;}
    .text-block-22 {font-size: 21px;}
    .win11 .modalWindow-inner{
        padding: 4% 3% 7% 2%;
        background: url(../images/qqqqq.png) 50% 50%/108% 111% no-repeat;}
    .win11 .modalWindow-close {
        width: 25px;
        height: 25px;
        top: 9px;}
    ._br{display: block !important;}
    .input_text {font-size: 15px;}
    .input_text[data-phone] {font-size: 14px;margin-bottom: 20px;}
}

/*-----------garant-2------------*/
.win3 .modalWindow-inner{
    padding: 3% 1% 2%;
    max-width: 960px;
}
.win3_content_1{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 300px;
}
.win3_content_2{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 300px;
    max-width: 384.14px;
}
.text-block-192 {
    margin-bottom: 3%;
    font-size: 24px;
    text-align: center;
}
.inner_win3_content{
    flex: 1;
    min-width: 200px;
}
.inner_win3_img{
    flex: 1;
    max-width: 129px;
    min-width: 100px;
}
.inner_win3_img img{
    max-width: 100%;
}
.text-block-194 {
    margin-bottom: 2%;
    font-size: 16px;
    line-height: 1.4em;
}
.text-block-194 .aeb a{color: #000;text-decoration: underline;}
.list-4 {
    color: #f3002e;
    font-size: 24px;
}
.text-block-193 {
    color: #192024;
    font-size: 16px;
}
.text-block-193 a{text-decoration: underline;}
.text-block-496 {
    margin-bottom: 2%;
    font-size: 16px;
    line-height: 1.4em;
}
@media(max-width: 801px){
    .text-block-496 br:not(.br){display: none;}
    .text-block-194 br:not(.br){display: none;}
    .win3_content_2 {max-width: 300.14px;}
    .inner_win3_img {max-width: 100px;}
}
@media(max-width: 500px){
    .win3_content_2 {max-width: 100%;}
    .section-heading.centered {font-size: 23px;}
    .list-15{font-size: 20px;padding-left: 25px;}
    .sila_content, .gift_content_content{padding-left: 0;padding-right: 0;}
    .sila_img {
        min-width: 220px;
        max-width: 220px;}
    .format_img {max-width: 220px;}
    .author_2_img {max-width: 220px;}
    .text-block-255 {
        margin-bottom: 4px;
        padding-top: 2%;
        padding-bottom: 2%;
        padding-left: 3%;
        border-left: 3px solid #d92d25;
        font-size: 20px;}
    .bold-text-5 {font-size: 23px;}
    .gift_content_img {max-width: 70px;}
    .bold-text-14 {font-size: 23px;}
    .text-block-334 br:not(.br), .gift_content_img2{display: none;}
    blockquote {
        margin: 0 0 10px 0;
        padding: 6px 8px;
        border-left: 3px solid #d92d25;
        font-size: 16px;}
    .gift_img img {
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 200px;}
    .gift_img_img{
        display: flex;
        justify-content: center;
        align-items: center;}
    img.uu{max-width: 40px;}
}

.slider-wrapper{
    max-width: 940px;
    margin-right: auto;
    margin-left: auto;
}
.slide{
    min-height: 300px;
    padding: 2% 8%;
}
.slide_content{
    padding: 2% 4%;
    background-color: #fff;
    background-image: linear-gradient(180deg, hsla(0,0%,100%,.9), hsla(0,0%,100%,.9)),url(../images/med.png);
    background-position: 0 0,25px 85%;
    background-size: auto,125px;
    background-repeat: repeat,no-repeat;
}
.slide_title{
    width: 100%;
    text-align: right;
    border-bottom: 1px solid #f0e8d8;
    color: #000;
    font-size: 24px;
    display: block;
}
.slide_body{
    font-size: 16px;
    line-height: 1.4em;
    max-width: 98%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.slide_sub{
    width: 100%;
    text-align: right;
    font-size: 16px;
    display: block;
}
.em{
    font-style: italic;
}
.slide_dalee{
    text-decoration: underline;
    cursor: pointer;
    color: #0055f2;
}
.slide_dalee:hover{
    color: red;
}
.slide_hide{
    display: none;
}

@media(max-width: 500px){
    .slide_content {background-size: auto,60px;}
    .slide {padding: 2% 1%;}
    .text-block-307 {font-size: 24px;}
    .slide_content {padding: 4% 4% 2%;}
    .aside_btn{font-size: 18px;padding: 8px;max-width: 90%;}
    .win4 .modalWindow-inner{padding-bottom: 4%;}
}

[data-show]{display: none;}
.max1100{
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}